

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 0px 0px 27px 20px;padding: 0px;border: none;width: 774px;}

#page_1 #p1dimg1 {position:absolute;top:31px;left:10px;z-index:-1;width:733px;height:916px;}
#page_1 #p1dimg1 #p1img1 {width:733px;height:916px;}




#page_2 {position:relative; overflow: hidden;margin: 19px 0px 29px 20px;padding: 0px;border: none;width: 774px;}
#page_2 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 774px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 0px 0px 0px 10px;padding: 0px;border:none;width: 737px;overflow: hidden;}
#page_2 #id_2 #id_2_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 500px;overflow: hidden;}
#page_2 #id_2 #id_2_1 #id_2_1_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 470px;overflow: hidden;}
#page_2 #id_2 #id_2_1 #id_2_1_2 {border:none;margin: 3px 0px 0px 0px;padding: 0px;border:none;width: 485px;overflow: hidden;}
#page_2 #id_2 #id_2_1 #id_2_1_2 #id_2_1_2_1 {float:left;border:none;margin: 2px 0px 0px 0px;padding: 0px;border:none;width: 237px;overflow: hidden;}
#page_2 #id_2 #id_2_1 #id_2_1_2 #id_2_1_2_2 {float:left;border:none;margin: 0px 0px 0px 13px;padding: 0px;border:none;width: 235px;overflow: hidden;}
#page_2 #id_2 #id_2_1 #id_2_1_3 {border:none;margin: 343px 0px 0px 0px;padding: 0px;border:none;width: 500px;overflow: hidden;}
#page_2 #id_2 #id_2_2 {float:left;border:none;margin: 306px 0px 0px 0px;padding: 0px;border:none;width: 237px;overflow: hidden;}

#page_2 #p2dimg1 {position:absolute;top:30px;left:10px;z-index:-1;width:733px;height:1030px;}
#page_2 #p2dimg1 #p2img1 {width:733px;height:1030px;}




#page_3 {position:relative; overflow: hidden;margin: 13px 0px 27px 20px;padding: 0px;border: none;width: 774px;}
#page_3 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 743px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 6px 0px 0px 10px;padding: 0px;border:none;width: 764px;overflow: hidden;}
#page_3 #id_2 #id_2_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 237px;overflow: hidden;}
#page_3 #id_2 #id_2_2 {float:left;border:none;margin: 3px 0px 0px 13px;padding: 0px;border:none;width: 236px;overflow: hidden;}
#page_3 #id_2 #id_2_3 {float:left;border:none;margin: 4px 0px 0px 14px;padding: 0px;border:none;width: 264px;overflow: hidden;}
#page_3 #id_3 {border:none;margin: 16px 0px 0px 8px;padding: 0px;border:none;width: 766px;overflow: hidden;}

#page_3 #p3dimg1 {position:absolute;top:592px;left:10px;z-index:-1;width:735px;height:383px;}
#page_3 #p3dimg1 #p3img1 {width:735px;height:383px;}




#page_4 {position:relative; overflow: hidden;margin: 19px 0px 28px 20px;padding: 0px;border: none;width: 774px;}

#page_4 #p4dimg1 {position:absolute;top:30px;left:10px;z-index:-1;width:733px;height:497px;}
#page_4 #p4dimg1 #p4img1 {width:733px;height:497px;}




#page_5 {position:relative; overflow: hidden;margin: 13px 0px 27px 20px;padding: 0px;border: none;width: 774px;}
#page_5 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 743px;overflow: hidden;}
#page_5 #id_2 {border:none;margin: 3px 0px 0px 8px;padding: 0px;border:none;width: 766px;overflow: hidden;}
#page_5 #id_2 #id_2_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 502px;overflow: hidden;}
#page_5 #id_2 #id_2_1 #id_2_1_1 {border:none;margin: 0px 0px 0px 2px;padding: 0px;border:none;width: 473px;overflow: hidden;}
#page_5 #id_2 #id_2_1 #id_2_1_2 {border:none;margin: 35px 0px 0px 0px;padding: 0px;border:none;width: 502px;overflow: hidden;}
#page_5 #id_2 #id_2_1 #id_2_1_2 #id_2_1_2_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 236px;overflow: hidden;}
#page_5 #id_2 #id_2_1 #id_2_1_2 #id_2_1_2_2 {float:left;border:none;margin: 10px 0px 0px 16px;padding: 0px;border:none;width: 250px;overflow: hidden;}
#page_5 #id_2 #id_2_2 {float:left;border:none;margin: 93px 0px 0px 0px;padding: 0px;border:none;width: 264px;overflow: hidden;}

#page_5 #p5dimg1 {position:absolute;top:66px;left:10px;z-index:-1;width:733px;height:1014px;}
#page_5 #p5dimg1 #p5img1 {width:733px;height:1014px;}




#page_6 {position:relative; overflow: hidden;margin: 19px 0px 28px 20px;padding: 0px;border: none;width: 774px;}
#page_6 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 774px;overflow: hidden;}
#page_6 #id_2 {border:none;margin: 1px 0px 0px 10px;padding: 0px;border:none;width: 764px;overflow: hidden;}
#page_6 #id_2 #id_2_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 500px;overflow: hidden;}
#page_6 #id_2 #id_2_1 #id_2_1_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 500px;overflow: hidden;}
#page_6 #id_2 #id_2_1 #id_2_1_2 {border:none;margin: 8px 0px 0px 0px;padding: 0px;border:none;width: 500px;overflow: hidden;}
#page_6 #id_2 #id_2_1 #id_2_1_2 #id_2_1_2_1 {float:left;border:none;margin: 241px 0px 0px 0px;padding: 0px;border:none;width: 249px;overflow: hidden;}
#page_6 #id_2 #id_2_1 #id_2_1_2 #id_2_1_2_2 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 251px;overflow: hidden;}
#page_6 #id_2 #id_2_2 {float:left;border:none;margin: 305px 0px 0px 0px;padding: 0px;border:none;width: 264px;overflow: hidden;}

#page_6 #p6dimg1 {position:absolute;top:30px;left:10px;z-index:-1;width:733px;height:1044px;}
#page_6 #p6dimg1 #p6img1 {width:733px;height:1044px;}




#page_7 {position:relative; overflow: hidden;margin: 13px 0px 29px 20px;padding: 0px;border: none;width: 774px;}
#page_7 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 774px;overflow: hidden;}
#page_7 #id_2 {border:none;margin: 3px 0px 0px 10px;padding: 0px;border:none;width: 764px;overflow: hidden;}

#page_7 #p7dimg1 {position:absolute;top:66px;left:10px;z-index:-1;width:733px;height:1000px;}
#page_7 #p7dimg1 #p7img1 {width:733px;height:1000px;}




#page_8 {position:relative; overflow: hidden;margin: 13px 0px 29px 20px;padding: 0px;border: none;width: 774px;}

#page_8 #p8dimg1 {position:absolute;top:84px;left:197px;z-index:-1;width:548px;height:997px;}
#page_8 #p8dimg1 #p8img1 {width:548px;height:997px;}




.ft0{font: bold 112px 'Arial';color: #007ac2;line-height: 125px;position: relative; bottom: -90px;}
.ft1{font: 1px 'Arial';color: #ff00ff;line-height: 1px;}
.ft2{font: bold 15px 'Arial';line-height: 17px;}
.ft3{font: 15px 'Arial';line-height: 17px;}
.ft4{font: bold 15px 'Arial';color: #007ac2;line-height: 17px;}
.ft5{font: bold 35px 'Arial';line-height: 39px;}
.ft6{font: bold 12px 'Arial';color: #007ac2;line-height: 14px;}
.ft7{font: 1px 'Times New Roman';line-height: 7px;}
.ft8{font: 12px 'Times New Roman';line-height: 14px;}
.ft9{font: 1px 'Times New Roman';line-height: 10px;}
.ft10{font: bold 11px 'Arial';color: #007ac2;line-height: 12px;}
.ft11{font: 1px 'Times New Roman';line-height: 1px;}
.ft12{font: bold 12px 'Arial';color: #007ac2;line-height: 13px;}
.ft13{font: 1px 'Times New Roman';line-height: 13px;}
.ft14{font: 12px 'Times New Roman';line-height: 13px;}
.ft15{font: bold 10px 'Arial';color: #007ac2;line-height: 11px;}
.ft16{font: 11px 'Times New Roman';line-height: 12px;}
.ft17{font: 1px 'Times New Roman';line-height: 11px;}
.ft18{font: 12px 'Times New Roman';line-height: 11px;}
.ft19{font: bold 49px 'Arial';line-height: 21px;}
.ft20{font: 12px 'Times New Roman';line-height: 8px;}
.ft21{font: 11px 'Times New Roman';line-height: 8px;}
.ft22{font: 1px 'Times New Roman';line-height: 8px;}
.ft23{font: italic 10px 'Times New Roman';line-height: 11px;}
.ft24{font: bold 12px 'Times New Roman';line-height: 14px;}
.ft25{font: 1px 'Times New Roman';line-height: 3px;}
.ft26{font: bold 12px 'Times New Roman';line-height: 11px;}
.ft27{font: 1px 'Times New Roman';line-height: 9px;}
.ft28{font: bold 12px 'Arial';line-height: 14px;}
.ft29{font: italic 12px 'Times New Roman';line-height: 14px;}
.ft30{font: italic 12px 'Times New Roman';line-height: 13px;}
.ft31{font: bold 10px 'Times New Roman';color: #007ac2;line-height: 11px;}
.ft32{font: bold 10px 'Times New Roman';line-height: 11px;}
.ft33{font: italic 12px 'Times New Roman';line-height: 11px;}
.ft34{font: italic 12px 'Times New Roman';line-height: 12px;}
.ft35{font: 1px 'Times New Roman';line-height: 12px;}
.ft36{font: bold 13px 'Arial';color: #007ac2;line-height: 15px;}
.ft37{font: 1px 'Times New Roman';line-height: 6px;}
.ft38{font: 1px 'Times New Roman';line-height: 5px;}
.ft39{font: 11px 'Arial';line-height: 12px;}
.ft40{font: 19px 'Arial';color: #ff00ff;line-height: 21px;}
.ft41{font: bold 31px 'Arial';line-height: 45px;}
.ft42{font: bold 9px 'Arial';color: #007ac2;line-height: 14px;}
.ft43{font: bold 10px 'Arial';color: #007ac2;line-height: 15px;}
.ft44{font: bold 11px 'Times New Roman';line-height: 13px;}
.ft45{font: 12px 'Times New Roman';margin-left: 6px;line-height: 13px;}
.ft46{font: bold 12px 'Times New Roman';line-height: 13px;}
.ft47{font: bold 12px 'Times New Roman';margin-left: 4px;line-height: 13px;}
.ft48{font: 12px 'Times New Roman';margin-left: 7px;line-height: 14px;}
.ft49{font: 11px 'Times New Roman';line-height: 13px;}
.ft50{font: italic 11px 'Times New Roman';line-height: 12px;}
.ft51{font: bold 11px 'Times New Roman';line-height: 12px;}
.ft52{font: bold 11px 'Times New Roman';margin-left: 3px;line-height: 14px;}
.ft53{font: bold 11px 'Times New Roman';line-height: 14px;}
.ft54{font: 12px 'Times New Roman';margin-left: 2px;line-height: 13px;}
.ft55{font: 12px 'Times New Roman';margin-left: 5px;line-height: 13px;}
.ft56{font: bold 12px 'Times New Roman';margin-left: 8px;line-height: 14px;}
.ft57{font: 12px 'Times New Roman';margin-left: 4px;line-height: 13px;}
.ft58{font: 9px 'Arial';line-height: 10px;}
.ft59{font: 1px 'Times New Roman';line-height: 4px;}
.ft60{font: bold 12px 'Times New Roman';margin-left: 3px;line-height: 14px;}
.ft61{font: 12px 'Times New Roman';margin-left: 3px;line-height: 13px;}
.ft62{font: 12px 'Times New Roman';margin-left: 4px;line-height: 14px;}
.ft63{font: bold 11px 'Times New Roman';margin-left: 4px;line-height: 14px;}
.ft64{font: bold 10px 'Times New Roman';line-height: 14px;}
.ft65{font: 11px 'Times New Roman';margin-left: 7px;line-height: 13px;}
.ft66{font: bold 11px 'Times New Roman';margin-left: 3px;line-height: 13px;}
.ft67{font: 11px 'Times New Roman';margin-left: 6px;line-height: 13px;}
.ft68{font: 11px 'Times New Roman';line-height: 15px;}
.ft69{font: bold 10px 'Times New Roman';margin-left: 4px;line-height: 13px;}
.ft70{font: bold 10px 'Times New Roman';line-height: 13px;}
.ft71{font: 12px 'Times New Roman';margin-left: 6px;line-height: 14px;}
.ft72{font: 10px 'Times New Roman';line-height: 11px;}
.ft73{font: bold 27px 'Arial';line-height: 45px;}
.ft74{font: bold 9px 'Arial';color: #007ac2;line-height: 13px;}
.ft75{font: bold 49px 'Arial';line-height: 14px;}
.ft76{font: 12px 'Times New Roman';color: #007ac2;line-height: 14px;}
.ft77{font: 12px 'Times New Roman';margin-left: 5px;line-height: 14px;}
.ft78{font: bold 22px 'Arial';color: #007ac2;line-height: 25px;}
.ft79{font: bold 21px 'Arial';color: #007ac2;line-height: 23px;}
.ft80{font: bold 28px 'Arial';line-height: 45px;}
.ft81{font: bold 10px 'Arial';color: #007ac2;line-height: 14px;}
.ft82{font: bold 21px 'Arial';color: #1a478b;line-height: 38px;}
.ft83{font: bold 36px 'Arial';line-height: 17px;}
.ft84{font: 12px 'Times New Roman';margin-left: 2px;line-height: 14px;}
.ft85{font: italic 12px 'Times New Roman';margin-left: 5px;line-height: 13px;}
.ft86{font: italic 12px 'Times New Roman';margin-left: 9px;line-height: 13px;}
.ft87{font: 12px 'Times New Roman';margin-left: 8px;line-height: 13px;}
.ft88{font: bold 12px 'Times New Roman';line-height: 15px;}
.ft89{font: bold 9px 'Arial';color: #007ac2;line-height: 15px;}
.ft90{font: 11px 'Times New Roman';line-height: 14px;}
.ft91{font: 13px 'Arial';color: #007ac2;line-height: 15px;}
.ft92{font: bold 13px 'Arial';line-height: 15px;}
.ft93{font: 12px 'Arial';color: #007ac2;line-height: 14px;}
.ft94{font: bold 11px 'Times New Roman';line-height: 11px;}
.ft95{font: bold 10px 'Times New Roman';margin-left: 3px;line-height: 13px;}
.ft96{font: bold 11px 'Times New Roman';margin-left: 3px;line-height: 12px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 10px;margin-top: 149px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 10px;margin-top: 16px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 10px;margin-top: 15px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p5{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p6{text-align: left;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p7{text-align: center;padding-right: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p8{text-align: right;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p9{text-align: left;padding-left: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p10{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p11{text-align: left;padding-left: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p12{text-align: right;padding-right: 12px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p13{text-align: right;padding-right: 15px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p14{text-align: right;padding-right: 17px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p15{text-align: right;padding-right: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p16{text-align: left;padding-left: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p17{text-align: right;padding-right: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p18{text-align: right;padding-right: 16px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p19{text-align: left;padding-left: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p20{text-align: center;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p21{text-align: left;padding-left: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p22{text-align: center;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p23{text-align: center;padding-right: 20px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p24{text-align: right;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p25{text-align: right;padding-right: 79px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p26{text-align: left;padding-left: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p27{text-align: left;padding-left: 10px;padding-right: 127px;margin-top: 0px;margin-bottom: 0px;}
.p28{text-align: left;padding-right: 16px;margin-top: 0px;margin-bottom: 0px;}
.p29{text-align: justify;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;}
.p30{text-align: justify;padding-right: 3px;margin-top: 0px;margin-bottom: 0px;text-indent: 15px;}
.p31{text-align: justify;padding-right: 3px;margin-top: 7px;margin-bottom: 0px;text-indent: 15px;}
.p32{text-align: justify;margin-top: 5px;margin-bottom: 0px;text-indent: 15px;}
.p33{text-align: justify;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;}
.p34{text-align: justify;padding-right: 1px;margin-top: 2px;margin-bottom: 0px;text-indent: 15px;}
.p35{text-align: justify;margin-top: 4px;margin-bottom: 0px;text-indent: 15px;}
.p36{text-align: justify;padding-right: 1px;margin-top: 5px;margin-bottom: 0px;text-indent: 15px;}
.p37{text-align: justify;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;text-indent: 15px;}
.p38{text-align: left;padding-right: 4px;margin-top: 0px;margin-bottom: 0px;text-indent: 15px;}
.p39{text-align: justify;padding-right: 4px;margin-top: 1px;margin-bottom: 0px;text-indent: 15px;}
.p40{text-align: justify;padding-right: 4px;margin-top: 0px;margin-bottom: 0px;}
.p41{text-align: justify;padding-right: 4px;margin-top: 4px;margin-bottom: 0px;text-indent: 15px;}
.p42{text-align: left;margin-top: 0px;margin-bottom: 0px;text-indent: 15px;}
.p43{text-align: justify;padding-right: 3px;margin-top: 0px;margin-bottom: 0px;}
.p44{text-align: justify;padding-right: 3px;margin-top: 6px;margin-bottom: 0px;text-indent: 15px;}
.p45{text-align: justify;margin-top: 0px;margin-bottom: 0px;text-indent: 15px;}
.p46{text-align: justify;padding-right: 3px;margin-top: 4px;margin-bottom: 0px;}
.p47{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p48{text-align: left;margin-top: 1px;margin-bottom: 0px;text-indent: 15px;}
.p49{text-align: justify;margin-top: 3px;margin-bottom: 0px;text-indent: 15px;}
.p50{text-align: justify;margin-top: 6px;margin-bottom: 0px;}
.p51{text-align: justify;padding-right: 27px;margin-top: 0px;margin-bottom: 0px;}
.p52{text-align: justify;padding-right: 26px;margin-top: 2px;margin-bottom: 0px;text-indent: 15px;}
.p53{text-align: justify;padding-left: 15px;margin-top: 4px;margin-bottom: 0px;}
.p54{text-align: left;padding-right: 27px;margin-top: 0px;margin-bottom: 0px;}
.p55{text-align: justify;padding-right: 27px;margin-top: 5px;margin-bottom: 0px;}
.p56{text-align: left;padding-right: 58px;margin-top: 9px;margin-bottom: 0px;}
.p57{text-align: left;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;}
.p58{text-align: left;padding-left: 2px;margin-top: 17px;margin-bottom: 0px;}
.p59{text-align: left;padding-left: 2px;padding-right: 290px;margin-top: 11px;margin-bottom: 0px;}
.p60{text-align: left;padding-left: 10px;padding-right: 287px;margin-top: 0px;margin-bottom: 0px;}
.p61{text-align: left;padding-left: 10px;padding-right: 525px;margin-top: 0px;margin-bottom: 0px;}
.p62{text-align: right;padding-left: 8px;padding-right: 530px;margin-top: 0px;margin-bottom: 0px;}
.p63{text-align: left;padding-left: 10px;margin-top: 6px;margin-bottom: 0px;}
.p64{text-align: justify;padding-left: 10px;padding-right: 530px;margin-top: 0px;margin-bottom: 0px;text-indent: 15px;}
.p65{text-align: justify;padding-left: 25px;margin-top: 0px;margin-bottom: 0px;}
.p66{text-align: right;padding-right: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p67{text-align: right;padding-right: 54px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p68{text-align: right;padding-right: 77px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p69{text-align: left;padding-left: 15px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p70{text-align: right;padding-right: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p71{text-align: center;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p72{text-align: left;padding-left: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p73{text-align: right;padding-right: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p74{text-align: right;padding-right: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p75{text-align: left;padding-right: 63px;margin-top: 0px;margin-bottom: 0px;}
.p76{text-align: left;margin-top: 6px;margin-bottom: 0px;}
.p77{text-align: left;padding-left: 235px;padding-right: 6px;margin-top: 43px;margin-bottom: 0px;}
.p78{text-align: justify;padding-left: 28px;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;text-indent: -28px;}
.p79{text-align: justify;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;}
.p80{text-align: justify;padding-left: 2px;margin-top: 4px;margin-bottom: 0px;text-indent: 15px;}
.p81{text-align: justify;padding-left: 2px;padding-right: 1px;margin-top: 2px;margin-bottom: 0px;}
.p82{text-align: justify;padding-left: 2px;padding-right: 1px;margin-top: 1px;margin-bottom: 0px;text-indent: 15px;}
.p83{text-align: justify;padding-left: 2px;padding-right: 1px;margin-top: 12px;margin-bottom: 0px;text-indent: 15px;}
.p84{text-align: justify;padding-right: 17px;margin-top: 0px;margin-bottom: 0px;}
.p85{text-align: justify;padding-right: 17px;margin-top: 8px;margin-bottom: 0px;text-indent: 15px;}
.p86{text-align: justify;padding-right: 18px;margin-top: 0px;margin-bottom: 0px;text-indent: 15px;}
.p87{text-align: justify;padding-right: 16px;margin-top: 7px;margin-bottom: 0px;text-indent: 15px;}
.p88{text-align: justify;padding-right: 18px;margin-top: 1px;margin-bottom: 0px;}
.p89{text-align: left;padding-right: 33px;margin-top: 0px;margin-bottom: 0px;}
.p90{text-align: justify;padding-right: 32px;margin-top: 0px;margin-bottom: 0px;}
.p91{text-align: justify;padding-left: 15px;margin-top: 1px;margin-bottom: 0px;}
.p92{text-align: justify;padding-right: 32px;margin-top: 0px;margin-bottom: 0px;text-indent: 15px;}
.p93{text-align: justify;padding-right: 32px;margin-top: 8px;margin-bottom: 0px;}
.p94{text-align: left;margin-top: 21px;margin-bottom: 0px;}
.p95{text-align: justify;padding-left: 17px;padding-right: 46px;margin-top: 22px;margin-bottom: 0px;}
.p96{text-align: justify;padding-left: 17px;padding-right: 46px;margin-top: 1px;margin-bottom: 0px;text-indent: 15px;}
.p97{text-align: justify;padding-left: 17px;padding-right: 46px;margin-top: 7px;margin-bottom: 0px;text-indent: 15px;}
.p98{text-align: left;padding-right: 29px;margin-top: 12px;margin-bottom: 0px;}
.p99{text-align: justify;padding-right: 15px;margin-top: 11px;margin-bottom: 0px;}
.p100{text-align: justify;padding-right: 15px;margin-top: 0px;margin-bottom: 0px;text-indent: 15px;}
.p101{text-align: justify;padding-right: 16px;margin-top: 4px;margin-bottom: 0px;text-indent: 15px;}
.p102{text-align: left;padding-right: 13px;margin-top: 8px;margin-bottom: 0px;text-indent: 15px;}
.p103{text-align: left;padding-left: 15px;padding-right: 15px;margin-top: 0px;margin-bottom: 0px;text-indent: -15px;}
.p104{text-align: justify;padding-right: 15px;margin-top: 0px;margin-bottom: 0px;}
.p105{text-align: justify;padding-right: 15px;margin-top: 2px;margin-bottom: 0px;text-indent: 15px;}
.p106{text-align: justify;padding-left: 1px;padding-right: 16px;margin-top: 0px;margin-bottom: 0px;}
.p107{text-align: justify;padding-left: 1px;padding-right: 16px;margin-top: 4px;margin-bottom: 0px;}
.p108{text-align: left;padding-left: 1px;padding-right: 14px;margin-top: 0px;margin-bottom: 0px;text-indent: 15px;}
.p109{text-align: justify;padding-left: 1px;padding-right: 16px;margin-top: 0px;margin-bottom: 0px;text-indent: 15px;}
.p110{text-align: justify;padding-left: 1px;padding-right: 16px;margin-top: 6px;margin-bottom: 0px;text-indent: 15px;}
.p111{text-align: left;margin-top: 260px;margin-bottom: 0px;}
.p112{text-align: justify;padding-right: 31px;margin-top: 12px;margin-bottom: 0px;}
.p113{text-align: left;padding-right: 28px;margin-top: 0px;margin-bottom: 0px;text-indent: 15px;}
.p114{text-align: justify;padding-right: 31px;margin-top: 0px;margin-bottom: 0px;text-indent: 15px;}
.p115{text-align: justify;padding-right: 27px;margin-top: 2px;margin-bottom: 0px;text-indent: 15px;}
.p116{text-align: justify;padding-right: 31px;margin-top: 9px;margin-bottom: 0px;text-indent: 15px;}
.p117{text-align: left;padding-right: 68px;margin-top: 7px;margin-bottom: 0px;}
.p118{text-align: left;padding-left: 10px;margin-top: 8px;margin-bottom: 0px;}
.p119{text-align: left;padding-left: 10px;padding-right: 555px;margin-top: 9px;margin-bottom: 0px;}
.p120{text-align: right;padding-right: 20px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p121{text-align: right;padding-right: 26px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p122{text-align: center;padding-right: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p123{text-align: left;padding-left: 16px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p124{text-align: left;padding-left: 10px;padding-right: 38px;margin-top: 11px;margin-bottom: 0px;}
.p125{text-align: left;padding-left: 10px;margin-top: 2px;margin-bottom: 0px;}
.p126{text-align: left;padding-left: 10px;padding-right: 190px;margin-top: 1px;margin-bottom: 0px;}
.p127{text-align: justify;padding-left: 10px;margin-top: 3px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 189px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 63px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 125px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 62px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 33px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 76px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 9px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 6px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 173px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 63px;vertical-align: bottom;background: #bfbcc0;}
.td10{padding: 0px;margin: 0px;width: 125px;vertical-align: bottom;background: #bfbcc0;}
.td11{padding: 0px;margin: 0px;width: 62px;vertical-align: bottom;background: #bfbcc0;}
.td12{padding: 0px;margin: 0px;width: 33px;vertical-align: bottom;background: #bfbcc0;}
.td13{padding: 0px;margin: 0px;width: 76px;vertical-align: bottom;background: #bfbcc0;}
.td14{padding: 0px;margin: 0px;width: 16px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 113px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 44px;vertical-align: bottom;}
.td17{padding: 0px;margin: 0px;width: 49px;vertical-align: bottom;}
.td18{padding: 0px;margin: 0px;width: 57px;vertical-align: bottom;}
.td19{padding: 0px;margin: 0px;width: 67px;vertical-align: bottom;}
.td20{padding: 0px;margin: 0px;width: 2px;vertical-align: bottom;}
.td21{padding: 0px;margin: 0px;width: 29px;vertical-align: bottom;}
.td22{padding: 0px;margin: 0px;width: 51px;vertical-align: bottom;}
.td23{padding: 0px;margin: 0px;width: 43px;vertical-align: bottom;}
.td24{padding: 0px;margin: 0px;width: 64px;vertical-align: bottom;}
.td25{padding: 0px;margin: 0px;width: 107px;vertical-align: bottom;}
.td26{padding: 0px;margin: 0px;width: 46px;vertical-align: bottom;}
.td27{padding: 0px;margin: 0px;width: 3px;vertical-align: bottom;}
.td28{padding: 0px;margin: 0px;width: 158px;vertical-align: bottom;}
.td29{padding: 0px;margin: 0px;width: 96px;vertical-align: bottom;}
.td30{padding: 0px;margin: 0px;width: 77px;vertical-align: bottom;}
.td31{padding: 0px;margin: 0px;width: 106px;vertical-align: bottom;}
.td32{padding: 0px;margin: 0px;width: 59px;vertical-align: bottom;}
.td33{padding: 0px;margin: 0px;width: 8px;vertical-align: bottom;}
.td34{padding: 0px;margin: 0px;width: 82px;vertical-align: bottom;}
.td35{padding: 0px;margin: 0px;width: 117px;vertical-align: bottom;}
.td36{padding: 0px;margin: 0px;width: 12px;vertical-align: bottom;}
.td37{padding: 0px;margin: 0px;width: 36px;vertical-align: bottom;}
.td38{padding: 0px;margin: 0px;width: 157px;vertical-align: bottom;}
.td39{padding: 0px;margin: 0px;width: 129px;vertical-align: bottom;}
.td40{padding: 0px;margin: 0px;width: 31px;vertical-align: bottom;}
.td41{padding: 0px;margin: 0px;width: 94px;vertical-align: bottom;}
.td42{padding: 0px;margin: 0px;width: 368px;vertical-align: bottom;}
.td43{padding: 0px;margin: 0px;width: 188px;vertical-align: bottom;}
.td44{padding: 0px;margin: 0px;width: 180px;vertical-align: bottom;}
.td45{padding: 0px;margin: 0px;width: 165px;vertical-align: bottom;}
.td46{padding: 0px;margin: 0px;width: 187px;vertical-align: bottom;}
.td47{padding: 0px;margin: 0px;width: 118px;vertical-align: bottom;}
.td48{padding: 0px;margin: 0px;width: 95px;vertical-align: bottom;}
.td49{padding: 0px;margin: 0px;width: 85px;vertical-align: bottom;}
.td50{padding: 0px;margin: 0px;width: 10px;vertical-align: bottom;}
.td51{padding: 0px;margin: 0px;width: 11px;vertical-align: bottom;}
.td52{padding: 0px;margin: 0px;width: 8px;vertical-align: bottom;background: #007ac2;}
.td53{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 123px;vertical-align: bottom;}
.td54{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 64px;vertical-align: bottom;}
.td55{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 63px;vertical-align: bottom;}
.td56{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 125px;vertical-align: bottom;}
.td57{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 62px;vertical-align: bottom;}
.td58{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 33px;vertical-align: bottom;}
.td59{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 76px;vertical-align: bottom;}
.td60{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 9px;vertical-align: bottom;}
.td61{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 6px;vertical-align: bottom;}
.td62{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 16px;vertical-align: bottom;}
.td63{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 30px;vertical-align: bottom;}
.td64{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 3px;vertical-align: bottom;}
.td65{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 47px;vertical-align: bottom;}
.td66{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 10px;vertical-align: bottom;}
.td67{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 11px;vertical-align: bottom;}
.td68{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 12px;vertical-align: bottom;}
.td69{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 36px;vertical-align: bottom;}
.td70{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 8px;vertical-align: bottom;}
.td71{padding: 0px;margin: 0px;width: 123px;vertical-align: bottom;}
.td72{padding: 0px;margin: 0px;width: 30px;vertical-align: bottom;}
.td73{padding: 0px;margin: 0px;width: 47px;vertical-align: bottom;}
.td74{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 250px;vertical-align: bottom;}
.td75{padding: 0px;margin: 0px;width: 250px;vertical-align: bottom;}
.td76{padding: 0px;margin: 0px;width: 375px;vertical-align: bottom;}
.td77{padding: 0px;margin: 0px;width: 50px;vertical-align: bottom;}
.td78{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 179px;vertical-align: bottom;}
.td79{padding: 0px;margin: 0px;width: 179px;vertical-align: bottom;}
.td80{padding: 0px;margin: 0px;width: 135px;vertical-align: bottom;}
.td81{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 87px;vertical-align: bottom;}
.td82{padding: 0px;margin: 0px;width: 645px;vertical-align: bottom;}
.td83{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 88px;vertical-align: bottom;}
.td84{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 645px;vertical-align: bottom;}
.td85{padding: 0px;margin: 0px;width: 576px;vertical-align: bottom;}
.td86{padding: 0px;margin: 0px;width: 167px;vertical-align: bottom;}
.td87{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 566px;vertical-align: bottom;}
.td88{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 167px;vertical-align: bottom;}
.td89{padding: 0px;margin: 0px;width: 566px;vertical-align: bottom;}
.td90{padding: 0px;margin: 0px;width: 252px;vertical-align: bottom;}
.td91{padding: 0px;margin: 0px;width: 249px;vertical-align: bottom;}
.td92{padding: 0px;margin: 0px;width: 227px;vertical-align: bottom;}
.td93{padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;}
.td94{padding: 0px;margin: 0px;width: 191px;vertical-align: bottom;}
.td95{padding: 0px;margin: 0px;width: 61px;vertical-align: bottom;}
.td96{padding: 0px;margin: 0px;width: 234px;vertical-align: bottom;}
.td97{padding: 0px;margin: 0px;width: 45px;vertical-align: bottom;}
.td98{padding: 0px;margin: 0px;width: 204px;vertical-align: bottom;}
.td99{padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;background: #007ac2;}
.td100{padding: 0px;margin: 0px;width: 93px;vertical-align: bottom;}
.td101{padding: 0px;margin: 0px;width: 87px;vertical-align: bottom;}
.td102{padding: 0px;margin: 0px;width: 70px;vertical-align: bottom;}
.td103{padding: 0px;margin: 0px;width: 233px;vertical-align: bottom;}
.td104{padding: 0px;margin: 0px;width: 71px;vertical-align: bottom;}
.td105{padding: 0px;margin: 0px;width: 17px;vertical-align: bottom;}
.td106{padding: 0px;margin: 0px;width: 48px;vertical-align: bottom;}
.td107{padding: 0px;margin: 0px;width: 25px;vertical-align: bottom;}
.td108{padding: 0px;margin: 0px;width: 35px;vertical-align: bottom;}
.td109{padding: 0px;margin: 0px;width: 19px;vertical-align: bottom;}
.td110{padding: 0px;margin: 0px;width: 483px;vertical-align: bottom;}
.td111{padding: 0px;margin: 0px;width: 133px;vertical-align: bottom;}
.td112{padding: 0px;margin: 0px;width: 231px;vertical-align: bottom;}
.td113{padding: 0px;margin: 0px;width: 40px;vertical-align: bottom;}
.td114{padding: 0px;margin: 0px;width: 186px;vertical-align: bottom;}
.td115{padding: 0px;margin: 0px;width: 88px;vertical-align: bottom;}
.td116{padding: 0px;margin: 0px;width: 78px;vertical-align: bottom;}
.td117{padding: 0px;margin: 0px;width: 54px;vertical-align: bottom;}
.td118{padding: 0px;margin: 0px;width: 193px;vertical-align: bottom;}
.td119{padding: 0px;margin: 0px;width: 149px;vertical-align: bottom;}
.td120{padding: 0px;margin: 0px;width: 226px;vertical-align: bottom;}
.td121{padding: 0px;margin: 0px;width: 235px;vertical-align: bottom;}
.td122{padding: 0px;margin: 0px;width: 15px;vertical-align: bottom;}
.td123{padding: 0px;margin: 0px;width: 237px;vertical-align: bottom;}
.td124{padding: 0px;margin: 0px;width: 174px;vertical-align: bottom;}
.td125{padding: 0px;margin: 0px;width: 61px;vertical-align: bottom;background: #bfbcc0;}
.td126{padding: 0px;margin: 0px;width: 174px;vertical-align: bottom;background: #bfbcc0;}
.td127{padding: 0px;margin: 0px;width: 234px;vertical-align: bottom;background: #bfbcc0;}
.td128{padding: 0px;margin: 0px;width: 473px;vertical-align: bottom;}
.td129{padding: 0px;margin: 0px;width: 23px;vertical-align: bottom;}
.td130{padding: 0px;margin: 0px;width: 81px;vertical-align: bottom;}
.td131{padding: 0px;margin: 0px;width: 27px;vertical-align: bottom;}
.td132{padding: 0px;margin: 0px;width: 56px;vertical-align: bottom;}
.td133{padding: 0px;margin: 0px;width: 72px;vertical-align: bottom;}
.td134{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 34px;vertical-align: bottom;}
.td135{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 28px;vertical-align: bottom;}
.td136{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 26px;vertical-align: bottom;}
.td137{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 6px;vertical-align: bottom;}
.td138{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 281px;vertical-align: bottom;}
.td139{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 88px;vertical-align: bottom;}
.td140{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 23px;vertical-align: bottom;}
.td141{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 76px;vertical-align: bottom;}
.td142{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 81px;vertical-align: bottom;}
.td143{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 27px;vertical-align: bottom;}
.td144{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 56px;vertical-align: bottom;}
.td145{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 8px;vertical-align: bottom;}
.td146{padding: 0px;margin: 0px;width: 28px;vertical-align: bottom;}
.td147{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 25px;vertical-align: bottom;}
.td148{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 34px;vertical-align: bottom;}
.td149{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 28px;vertical-align: bottom;}
.td150{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 26px;vertical-align: bottom;}
.td151{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 24px;vertical-align: bottom;}
.td152{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 14px;vertical-align: bottom;}
.td153{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 55px;vertical-align: bottom;}
.td154{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 188px;vertical-align: bottom;}
.td155{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 23px;vertical-align: bottom;}
.td156{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 81px;vertical-align: bottom;}
.td157{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 27px;vertical-align: bottom;}
.td158{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 56px;vertical-align: bottom;}
.td159{padding: 0px;margin: 0px;width: 26px;vertical-align: bottom;}
.td160{padding: 0px;margin: 0px;width: 24px;vertical-align: bottom;}
.td161{padding: 0px;margin: 0px;width: 14px;vertical-align: bottom;}
.td162{padding: 0px;margin: 0px;width: 55px;vertical-align: bottom;}
.td163{padding: 0px;margin: 0px;width: 188px;vertical-align: bottom;background: #bfbcc0;}
.td164{padding: 0px;margin: 0px;width: 88px;vertical-align: bottom;background: #bfbcc0;}
.td165{padding: 0px;margin: 0px;width: 23px;vertical-align: bottom;background: #bfbcc0;}
.td166{padding: 0px;margin: 0px;width: 81px;vertical-align: bottom;background: #bfbcc0;}
.td167{padding: 0px;margin: 0px;width: 27px;vertical-align: bottom;background: #bfbcc0;}
.td168{padding: 0px;margin: 0px;width: 56px;vertical-align: bottom;background: #bfbcc0;}
.td169{padding: 0px;margin: 0px;width: 8px;vertical-align: bottom;background: #bfbcc0;}
.td170{padding: 0px;margin: 0px;width: 69px;vertical-align: bottom;}
.td171{padding: 0px;margin: 0px;width: 34px;vertical-align: bottom;}
.td172{padding: 0px;margin: 0px;width: 60px;vertical-align: bottom;}
.td173{padding: 0px;margin: 0px;width: 84px;vertical-align: bottom;}
.td174{padding: 0px;margin: 0px;width: 38px;vertical-align: bottom;}
.td175{padding: 0px;margin: 0px;width: 456px;vertical-align: bottom;}
.td176{padding: 0px;margin: 0px;width: 172px;vertical-align: bottom;}
.td177{padding: 0px;margin: 0px;width: 108px;vertical-align: bottom;}
.td178{padding: 0px;margin: 0px;width: 99px;vertical-align: bottom;}
.td179{padding: 0px;margin: 0px;width: 91px;vertical-align: bottom;}
.td180{padding: 0px;margin: 0px;width: 111px;vertical-align: bottom;}

.tr0{height: 17px;}
.tr1{height: 7px;}
.tr2{height: 10px;}
.tr3{height: 15px;}
.tr4{height: 13px;}
.tr5{height: 14px;}
.tr6{height: 11px;}
.tr7{height: 21px;}
.tr8{height: 8px;}
.tr9{height: 27px;}
.tr10{height: 3px;}
.tr11{height: 24px;}
.tr12{height: 9px;}
.tr13{height: 25px;}
.tr14{height: 23px;}
.tr15{height: 16px;}
.tr16{height: 12px;}
.tr17{height: 6px;}
.tr18{height: 5px;}
.tr19{height: 33px;}
.tr20{height: 4px;}
.tr21{height: 18px;}
.tr22{height: 26px;}
.tr23{height: 29px;}
.tr24{height: 306px;}
.tr25{height: 20px;}
.tr26{height: 28px;}

.t0{width: 736px;margin-left: 8px;margin-top: 9px;font: 12px 'Times New Roman';}
.t1{width: 733px;margin-left: 10px;margin-top: 11px;font: bold 15px 'Arial';}
.t2{width: 743px;font: 9px 'Arial';}
.t3{width: 735px;margin-top: 2px;font: 12px 'Times New Roman';}
.t4{width: 733px;margin-left: 10px;font: 12px 'Times New Roman';}
.t5{width: 735px;margin-left: 8px;margin-top: 4px;font: 12px 'Times New Roman';}
.t6{width: 744px;font: italic 12px 'Times New Roman';}

